---
title: "Get SCP by ID"
url: https://hexelstudio.com/docs/api/ciam-iam/scps/get
---

# Get SCP by ID

**GET** `/scps/{scp_id}`

Get one of the caller's organization's SCPs or a SYSTEM template

## Path parameters

- `scp_id: string`

  SCP ID

## Headers

- `Authorization: string`

  `Bearer <token>`.

## Returns

`200` OK (`SCP`)

- `created_at: optional string`

- `created_by_user_id: optional string`

- `description: optional string`

- `display_name: optional string`

- `id: optional string`

- `is_enabled: optional boolean`

- `name: optional string`

- `organization_id: optional string`

- `policy_document: optional array of integer`

- `priority: optional integer`

- `updated_at: optional string`

## Errors

- `404` Not Found

## Example

```bash
curl --request GET \
  --url 'https://api.hexelstudio.com/v1/scps/{scp_id}' \
  --header "Authorization: Bearer $ACCESS_TOKEN"
```

### Response (200)

```json
{
  "created_at": "2026-01-01T00:00:00Z",
  "created_by_user_id": "string",
  "description": "string",
  "display_name": "string",
  "id": "string",
  "is_enabled": true,
  "name": "string",
  "organization_id": "string",
  "policy_document": [
    0
  ],
  "priority": 0,
  "updated_at": "2026-01-01T00:00:00Z"
}
```

### Response (404)

```json
{
  "key": "string"
}
```
